/* +---------------------------------------------------------------------------+
   |                     Mobile Robot Programming Toolkit (MRPT)               |
   |                          https://www.mrpt.org/                            |
   +---------------------------------------------------------------------------+
 */
#pragma once

const char MRPT_version_str[] = "MRPT 2.11.10";

/** Version number of package in hexadecimal:
 * A 0x112233 hexadecimal version code, eg. 2.10.2 -> 0x020A02 */
// clang-format off
#define MRPT_VERSION 0x20b0a
// clang-format on

// See specs: https://reproducible-builds.org/specs/source-date-epoch/
const char MRPT_SOURCE_DATE_EPOCH[] = "1708383382";

const char MRPT_CMAKE_SOURCE_DIR[] = "/build/mrpt-JtVw7N/mrpt-2.11.10+ds";
const char MRPT_CMAKE_INSTALL_PREFIX[] = "/usr";
